import {
	request
} from '../utils/request.js';

// 查询训练体验列表
export function listExercise(query) {
  return request({
    url: '/system/course/selectCourseList',
    method: 'get',
	headers:{
		isToken:false
	}
  })
}

// 查询热门活动列表
export function listActivityStart(query) {
  return request({
    url: '/tjt-activity/activity/selectActivityListStart',
    method: 'get',
	headers:{
		isToken:false
	}
  })
}

//有token时调用
// 查询训练体验列表
// export function listExerciseHaveToken(query) {
//   return request({
//     url: '/system/course/selectCourseListToken',
//     method: 'get',
//   })
// }

// 查询热门活动列表
// export function listActivityStartHaveToken(query) {
//   return request({
//     url: '/tjt-activity/activity/selectActivityListStartToken',
//     method: 'get',
//   })
// }